// Copyright (c) 2021, SolutionERP LLC and contributors
// For license information, please see license.txt

xhiveframework.ui.form.on('Product Tax Category', {
	// refresh: function(frm) {

	// }
});
